msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_flowerpots x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-11-02 21:50+0100\n"
"PO-Revision-Date: 2025-05-04 22:50+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_flowerpots/init.lua:4
msgid "Flower Pot with Red Flower"
msgstr "цветочный горшок с красным цветком"

#: mods/hades_flowerpots/init.lua:5
msgid "Flower Pot with Orange Flower"
msgstr "цветочный горшок с оранжевым цветком"

#: mods/hades_flowerpots/init.lua:6
msgid "Flower Pot with Blue Flower"
msgstr "цветочный горшок с синим цветком"

#: mods/hades_flowerpots/init.lua:7
msgid "Flower Pot with Violet Flower"
msgstr "цветочный горшок с фиолетовым цветком"

#: mods/hades_flowerpots/init.lua:8
msgid "Flower Pot with Yellow Flower"
msgstr "цветочный горшок с жёлтым цветком"

#: mods/hades_flowerpots/init.lua:9
msgid "Flower Pot with White Flower"
msgstr "цветочный горшок с белым цветком"

#: mods/hades_flowerpots/init.lua:10
#, fuzzy
msgid "Flower Pot with Grey Flower"
msgstr "цветочный горшок с красным цветком"

#: mods/hades_flowerpots/init.lua:11
#, fuzzy
msgid "Flower Pot with Pink Flower"
msgstr "цветочный горшок с белым цветком"

#: mods/hades_flowerpots/init.lua:12
#, fuzzy
msgid "Flower Pot with Cyan Flower"
msgstr "цветочный горшок с оранжевым цветком"

#: mods/hades_flowerpots/init.lua:13
#, fuzzy
msgid "Flower Pot with Magenta Flower"
msgstr "цветочный горшок с оранжевым цветком"

#: mods/hades_flowerpots/init.lua:14
msgid "Flower Pot with Dead Flower"
msgstr "цветочный горшок с мёртвым цветком"

#: mods/hades_flowerpots/init.lua:16
msgid "Flower Pot with Branch Bush"
msgstr "цветочный горшок с ветвистым кустом"

#: mods/hades_flowerpots/init.lua:17
msgid "Flower Pot with Dead Garden Bush"
msgstr "цветочный горшок с мёртвым садовым кустом"

#: mods/hades_flowerpots/init.lua:19
#, fuzzy
msgid "Flower Pot with Apple Tree Sapling"
msgstr "цветочный горшок с саженцем светлового дерева"

#: mods/hades_flowerpots/init.lua:20
#, fuzzy
msgid "Flower Pot with Pear Tree Sapling"
msgstr "цветочный горшок с саженцем светлового дерева"

#: mods/hades_flowerpots/init.lua:21
#, fuzzy
msgid "Flower Pot with Kaki Tree Sapling"
msgstr "цветочный горшок с саженцем светлового дерева"

#: mods/hades_flowerpots/init.lua:22
msgid "Flower Pot with Olive Tree Sapling"
msgstr "цветочный горшок с саженцем оливкового дерева"

#: mods/hades_flowerpots/init.lua:23
msgid "Flower Pot with Pale Tree Sapling"
msgstr "цветочный горшок с саженцем светлового дерева"

#: mods/hades_flowerpots/init.lua:24
msgid "Flower Pot with Birch Tree Sapling"
msgstr "цветочный горшок с саженцем берёзы"

#: mods/hades_flowerpots/init.lua:25
msgid "Flower Pot with Orange Tree Sapling"
msgstr "цветочный горшок с саженцем апельсина"

#: mods/hades_flowerpots/init.lua:26
msgid "Flower Pot with Banana Tree Sapling"
msgstr "цветочный горшок с саженцем банана"

#: mods/hades_flowerpots/init.lua:27
msgid "Flower Pot with Cocoa Tree Sapling"
msgstr "цветочный горшок с саженцем какао"

#: mods/hades_flowerpots/init.lua:28
msgid "Flower Pot with Coconut Tree Sapling"
msgstr "цветочный горшок с саженцем кокоса"

#: mods/hades_flowerpots/init.lua:29
msgid "Flower Pot with Canvas Tree Sapling"
msgstr "цветочный горшок с саженцем малярного дерева"

#: mods/hades_flowerpots/init.lua:30
msgid "Flower Pot with Dead Sapling"
msgstr "цветочный горшок с мёртвым саженцем"

#: mods/hades_flowerpots/init.lua:32
#, fuzzy
msgid "Flower Pot with Young Garden Bush"
msgstr "цветочный горшок с мёртвым садовым кустом"

#: mods/hades_flowerpots/init.lua:33
#, fuzzy
msgid "Flower Pot with Young Red-Flowering Garden Bush"
msgstr "цветочный горшок с мёртвым садовым кустом"

#: mods/hades_flowerpots/init.lua:34
#, fuzzy
msgid "Flower Pot with Young Blue-Flowering Garden Bush"
msgstr "цветочный горшок с мёртвым садовым кустом"

#: mods/hades_flowerpots/init.lua:35
#, fuzzy
msgid "Flower Pot with Young Yellow-Flowering Garden Bush"
msgstr "цветочный горшок с жёлтым цветком"

#: mods/hades_flowerpots/init.lua:36
#, fuzzy
msgid "Flower Pot with Young Orange-Flowering Garden Bush"
msgstr "цветочный горшок с оранжевым цветком"

#: mods/hades_flowerpots/init.lua:37
#, fuzzy
msgid "Flower Pot with Young Violet-Flowering Garden Bush"
msgstr "цветочный горшок с фиолетовым цветком"

#: mods/hades_flowerpots/init.lua:38
#, fuzzy
msgid "Flower Pot with Young White-Flowering Garden Bush"
msgstr "цветочный горшок с мёртвым садовым кустом"

#: mods/hades_flowerpots/init.lua:40
#, fuzzy
msgid "Flower Pot with Young Tropical Grass"
msgstr "цветочный горшок с листьями обычного тропического дерева"

#: mods/hades_flowerpots/init.lua:42
#, fuzzy
msgid "Flower Pot with Grass Clump"
msgstr "цветочный горшок с ветвистым кустом"

#: mods/hades_flowerpots/init.lua:43
#, fuzzy
msgid "Flower Pot with Dead Grass Clump"
msgstr "цветочный горшок с мёртвым садовым кустом"

#: mods/hades_flowerpots/init.lua:44
#, fuzzy
msgid "Flower Pot with Sugarcane"
msgstr "цветочный горшок с кактусом"

#: mods/hades_flowerpots/init.lua:45
#, fuzzy
msgid "Flower Pot with Rotten Sugarcane"
msgstr "цветочный горшок с мёртвым саженцем"

#: mods/hades_flowerpots/init.lua:49
msgid "Flower Pot with Cactus"
msgstr "цветочный горшок с кактусом"

#: mods/hades_flowerpots/init.lua:50
#, fuzzy
msgid "Flower Pot with Rotten Cactus"
msgstr "цветочный горшок с кактусом"

#: mods/hades_flowerpots/init.lua:52
#, fuzzy
msgid "Flower Pot with Apple Leaves"
msgstr "цветочный горшок с листьями светлового дерева"

#: mods/hades_flowerpots/init.lua:53
#, fuzzy
msgid "Flower Pot with Pear Leaves"
msgstr "цветочный горшок с листьями светлового дерева"

#: mods/hades_flowerpots/init.lua:54
#, fuzzy
msgid "Flower Pot with Kaki Leaves"
msgstr "цветочный горшок с листьями светлового дерева"

#: mods/hades_flowerpots/init.lua:55
#, fuzzy
msgid "Flower Pot with Cocoa Leaves"
msgstr "цветочный горшок с листьями малярного дерева"

#: mods/hades_flowerpots/init.lua:56
#, fuzzy
msgid "Flower Pot with Coconut Leaves"
msgstr "цветочный горшок с листьями малярного дерева"

#: mods/hades_flowerpots/init.lua:57
msgid "Flower Pot with Olive Leaves"
msgstr "цветочный горшок с листьями оливкового дерева"

#: mods/hades_flowerpots/init.lua:58
msgid "Flower Pot with Birch Leaves"
msgstr "цветочный горшок с листьями берёзы"

#: mods/hades_flowerpots/init.lua:59
msgid "Flower Pot with Pale Leaves"
msgstr "цветочный горшок с листьями светлового дерева"

#: mods/hades_flowerpots/init.lua:60
msgid "Flower Pot with Orange Leaves"
msgstr "цветочный горшок с листьями апельсина"

#: mods/hades_flowerpots/init.lua:61
msgid "Flower Pot with Banana Leaves"
msgstr "цветочный горшок с листьями банана"

#: mods/hades_flowerpots/init.lua:62
msgid "Flower Pot with Canvas Leaves"
msgstr "цветочный горшок с листьями малярного дерева"

#: mods/hades_flowerpots/init.lua:63
msgid "Flower Pot with Burned Branches"
msgstr "цветочный горшок с горелыми ветками"

#: mods/hades_flowerpots/init.lua:67
msgid "Flower Pot"
msgstr "цветочный горшок"

#: mods/hades_flowerpots/init.lua:68
msgid "Can hold a flower or other small plant"
msgstr "Можно посадить цветок или другое небольшое растение"

#~ msgid "Flower Pot with Common Tropical Tree Sapling"
#~ msgstr "цветочный горшок с саженцем обычного тропического дерева"

#~ msgid "Flower Pot with Cultivated Tropical Tree Sapling"
#~ msgstr "цветочный горшок с саженцем культивиронного тропического дерева"

#~ msgid "Flower Pot with Common Tropical Leaves"
#~ msgstr "цветочный горшок с листьями обычного тропического дерева"

#~ msgid "Flower Pot with Cultivated Tropical Leaves"
#~ msgstr "цветочный горшок с листьями культивиронного тропического дерева"

#~ msgid "Flower Pot with Temperate Tree Sapling"
#~ msgstr "цветочный горшок с саженцем дерева умененного цвета"

#~ msgid "Flower Pot with Temperate Leaves"
#~ msgstr "цветочный горшок с листьями дерева умененного цвета"
